[GENERAL]
SKIN_PATH=gom2014
SKIN_FILE_NAME=skin.xml

[URLKOR]
WIDI=1
URL_HOMEPAGE       = http://go.gomtv.com/rd?link_id=0
URL_APPHOMEPAGE	   = http://go.gomtv.com/rd?link_id=1
SKIN_HOMEPAGE	   = http://go.gomtv.com/rd?link_id=2
LOGO_HOMEPAGE	   = http://go.gomtv.com/rd?link_id=3
CODEC_PAGE         = http://gom.gomtv.com/codec/search.html?type=%d&guid=%s
AD_FILE_URL        = http://www.gomtv.com/ini/endingpopup.ini.gom
AD_HTML_URL        = http://app.gomtv.com/gom/ad.html
UPDATEINFO_PAGE	   = http://app.gomtv.com/gom/update.html
UPDATEINFO_ADD	   = http://go.gomtv.com/rd?link_id=10638
NETSETUPCODEC_PAGE = http://go.gomtv.com/rd?link_id=10414&data=dtype%%3D%s

JMDB_URL_BASE      = http://gom.gomtv.com
SUBTITLE_PAGE      = http://gom.gomtv.com/jmdb/index.html
SUBTITLEQUERY_PAGE = http://gom.gomtv.com/jmdb/search.html?key=$KEY$&fn2=$FILENAME$
JMDB_URL_AUTH      = http://gom.gomtv.com/jmdb/auth.html
JMDB_URL_DUPECHECK = http://jm.gomtv.com/dupecheck.html
JMDB_URL_REGIST    = http://gom.gomtv.com/jmdb/regist.html
JMDB_URL_JAMAKCHECK= http://jm.gomtv.com/jamakcheck.html

		     
SEARCH_URL         = http://miniapp.gomtv.com/search/?q=%s

[URLENG]
URL_HOMEPAGE       = https://www.gomlab.com/member/register_agreement.gom?lang=eng
URL_APPHOMEPAGE    = http://player.gomlab.com/eng/
SKIN_HOMEPAGE      = http://player.gomlab.com/eng/skin/
LOGO_HOMEPAGE      = http://player.gomlab.com/eng/logo/
CODEC_PAGE         = http://www.gomlab.com/eng/codec/search.html?type=%d&guid=%s
AD_HTML_URL        = http://info.gomplayer.com/eng_ad.html
UPDATEINFO_PAGE    = http://player.gomlab.com/update/eng.html
NETSETUPCODEC_PAGE = http://go.gomtv.com/rd?link_id=10414&data=dtype%%3D%s

[URLJPN]
URL_HOMEPAGE       = http://www.gomplayer.jp/
URL_APPHOMEPAGE	   = http://www.gomplayer.jp/
SKIN_HOMEPAGE	   = http://www.gomplayer.jp/skin/list.html
LOGO_HOMEPAGE	   = http://www.gomplayer.jp/logo/list.html
CODEC_PAGE         = http://www.gomplayer.jp/codec/search.html?type=%d&guid=%s
AD_HTML_URL        = http://adc.gomplayer.jp/ad/gomTxt_ad.html
UPDATEINFO_PAGE	   = http://www.gomplayer.jp/update/jpn.html
NETSETUPCODEC_PAGE = http://go.gomtv.com/rd?link_id=10414&data=dtype%%3D%s
MAINBANNER_HTML_URL= http://adc.gomplayer.jp/ad/gomTop_ad.html

;URL_PLAYGOM_LEFT   = http://www.google.com
URL_PLAYGOM_LEFT   = http://adc.gomplayer.jp/gomTop/

URL_PLAYGOM_RIGHT  = http://mini.playgom.net
;URL_PLAYGOM_RIGHT = http://gomsoft.playgom.net/miniweb/gomsoft.php

[URLCHS]
URL_HOMEPAGE       = https://www.gomlab.com/member/register_agreement.gom?lang=cn
URL_APPHOMEPAGE	   = http://www.gomplayer.cn
SKIN_HOMEPAGE      = http://player.gomlab.com/cn/skin/
LOGO_HOMEPAGE      = http://player.gomlab.com/cn/logo/
CODEC_PAGE         = http://www.gomlab.com/cn/codec/search.html?type=%d&guid=%s
AD_HTML_URL        = http://info.gomlab.com/chs_ad.html
UPDATEINFO_PAGE    = http://player.gomlab.com/update/chs.html
NETSETUPCODEC_PAGE = http://go.gomtv.com/rd?link_id=10414&data=dtype%%3D%s

JMDB_URL_BASE      = http://www.gomlab.com/cn/jmdb/
SUBTITLE_PAGE      = http://player.gomlab.com/cn/subtitle/
SUBTITLEQUERY_PAGE = http://player.gomlab.com/cn/subtitle/?keyword=$KEY$&fn2=$FILENAME$
JMDB_URL_AUTH      = http://www.gomlab.com/cn/jmdb/auth.html
JMDB_URL_DUPECHECK = http://www.gomlab.com/cn/jmdb/dupecheck.html
JMDB_URL_REGIST    = http://www.gomlab.com/cn/jmdb/regist.html
JMDB_URL_JAMAKCHECK= http://www.gomlab.com/cn/jmdb/jamakcheck.html

[URLCHT]
URL_HOMEPAGE       = https://www.gomlab.com/member/register_agreement.gom?lang=tw
URL_APPHOMEPAGE	   = http://player.gomlab.com/tw/
SKIN_HOMEPAGE      = http://player.gomlab.com/tw/skin/
LOGO_HOMEPAGE      = http://player.gomlab.com/tw/logo/
CODEC_PAGE         = http://www.gomlab.com/tw/codec/search.html?type=%d&guid=%s
AD_HTML_URL        = http://info.gomlab.com/cht_ad.html
UPDATEINFO_PAGE    = http://player.gomlab.com/update/cht.html
NETSETUPCODEC_PAGE = http://go.gomtv.com/rd?link_id=10414&data=dtype%%3D%s

JMDB_URL_BASE      = http://www.gomlab.com/tw/jmdb/
SUBTITLE_PAGE      = http://player.gomlab.com/tw/subtitle/
SUBTITLEQUERY_PAGE = http://player.gomlab.com/tw/subtitle/?keyword=$KEY$&fn2=$FILENAME$
JMDB_URL_AUTH      = http://www.gomlab.com/tw/jmdb/auth.html
JMDB_URL_DUPECHECK = http://www.gomlab.com/tw/jmdb/dupecheck.html
JMDB_URL_REGIST    = http://www.gomlab.com/tw/jmdb/regist.html
JMDB_URL_JAMAKCHECK= http://www.gomlab.com/tw/jmdb/jamakcheck.html
MAINBANNER_HTML_URL= http://info.gomlab.com/cht_top.html


[URLRUS]
URL_HOMEPAGE       = https://www.gomlab.com/member/register_agreement.gom?lang=ru
URL_APPHOMEPAGE    = http://player.gomlab.com/ru
SKIN_HOMEPAGE      = http://player.gomlab.com/ru/skin/
LOGO_HOMEPAGE      = http://player.gomlab.com/ru/logo/
CODEC_PAGE         = http://player.gomlab.com/ru/codec/search.gom?type=%d&guid=%s
AD_HTML_URL        = http://info.gomlab.com/rus_ad.html
UPDATEINFO_PAGE    = http://player.gomlab.com/update/rus.html
NETSETUPCODEC_PAGE = http://go.gomtv.com/rd?link_id=10414&data=dtype%%3D%s


[URLTHA]
URL_HOMEPAGE       = https://www.gomlab.com/member/register_agreement.gom?lang=eng
URL_APPHOMEPAGE    = http://player.gomlab.com/eng/
SKIN_HOMEPAGE      = http://player.gomlab.com/eng/skin/
LOGO_HOMEPAGE      = http://player.gomlab.com/eng/logo/
CODEC_PAGE         = http://www.gomlab.com/eng/codec/search.html?type=%d&guid=%s
AD_HTML_URL        = http://info.gomplayer.com/eng_ad.html
UPDATEINFO_PAGE    = http://player.gomlab.com/update/eng.html
NETSETUPCODEC_PAGE = http://go.gomtv.com/rd?link_id=10414&data=dtype%%3D%s

[HTML]
HTMLHEADER=<html><head><meta http-equiv="content-type" content="text/html; charset=$IDS_HTML_CHARSET$"><style>body {background-color:#393939; border:none; overflow:hidden; margin-left :0px;margin-right:0px;margin-top:0px;margin-bottom:0px;} td {font-family:arial line-height:15px; font-size:9pt; color: #E5E5E5;} .table{background-image:url("$JMDBHTML_PATH$/noticebg.gif");} A.:link {font-family:arial font-size:9pt; text-decoration: none; color: #606060;} A.:active {font-family:arial font-size:9pt; text-decoration: none; color: #cccccc;} A.:visited {font-family:arial font-size:9pt; text-decoration: none; color: black;} A.:hover {text-decoration: underline ; font-weight:light; font-size:9pt; color:black ; } </style> </head><body oncontextmenu="return false" onselectstart="return false" ondragstart="return false"><table cellpadding=0 cellspacing=0 border=0 width=250 height=130 background="$JMDBHTML_PATH$/noticebg.gif">
HTMLTAIL=</table></body></html>
SEARCHSUB=<tr height=25><td width=185 style='padding-left:10px'></td><td width=45><a href="#" id="HTML_NOTIFY_JMDB_SETTING"><font color="#ffaa00">$IDS_JMDB_SETTING$</font></a></td><td width=21><a href=# onfocus='blur()' onMouseOver="sub.src='$JMDBHTML_PATH$/close_on_btn.gif'" onMouseOut="sub.src='$JMDBHTML_PATH$/close_off_btn.gif'" id="HTML_NOTIFY_JMDB_CLOSE"><img name=sub src="$JMDBHTML_PATH$/close_off_btn.gif" border=0></a></td></tr><tr height=95><td colspan=3 valign=top style='padding:8px 20px 0px 20px'><font color=#ffffff ><span style="filter:dropshadow(color=#000000,offy=1, offx=1); color:#ffffff; height:1pt"><b>$IDS_JMDB_SEARCHSUB$</b></span></font><br><br style='line-height:2px'><font color=#000000><a href="#" onfocus='blur()' id="HTML_NOTIFY_SEARCHJAMAKPAGE" >$IDS_JMDB_SEARCHSUB_ASK$</a><br><br style='line-height:3px'><INPUT id="HTML_NOTIFY_JMDB_NO_SEARCH" type="checkbox">$IDS_JMDB_NO_NOTIFY$</font></td></tr>
REGISTSUB=<tr height=25><td width=185 style='padding-left:10px'></td><td width=45><a href="#" id="HTML_NOTIFY_JMDB_SETTING"><font color="#ffaa00">$IDS_JMDB_SETTING$</font></a></td><td width=21><a href=# onfocus='blur()' onMouseOver="sub.src='$JMDBHTML_PATH$/close_on_btn.gif'" onMouseOut="sub.src='$JMDBHTML_PATH$/close_off_btn.gif'" id="HTML_NOTIFY_JMDB_CLOSE"><img name=sub src="$JMDBHTML_PATH$/close_off_btn.gif" border=0></a></td></tr><tr height=95><td colspan=3 valign=top style='padding:8px 20px 0px 20px'><font color=#ffffff ><span style="filter:dropshadow(color=#000000,offy=1, offx=1); color:#ffffff; height:1pt"><b>$IDS_JMDB_REGISTSUB$</b></span></font><br><br style='line-height:2px'><font color=#000000><a href="#" onfocus='blur()' id="HTML_NOTIFY_REGIST"          >$IDS_JMDB_REGISTSUB_ASK$</a><br><br style='line-height:3px'><INPUT id="HTML_NOTIFY_JMDB_NO_REGIST" type="checkbox">$IDS_JMDB_NO_NOTIFY$</font></td></tr>
